aside{
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 250px;
  padding-bottom: 1rem;
  border-right: 1px solid $dark;
  display: none;
  overflow-y: auto;
  z-index: 11;

}

aside .company-logo{
  display: flex;
  justify-content: center;
}

aside .company-logo img{
  max-height: 10rem;
}


aside.show{
  display: block;
}

aside .account-header{
  background-color: $gray-500;
}

aside .account .name{
  font-size: 1rem;
  font-weight: 500;
  color: $dark;
}

aside .account .email{
  font-size: 1rem;
  font-weight: 500;
  color: $info;
}

.aside-button{
  display: unset;
}

aside .accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

aside .accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

aside .nav-link.active{
  color: $link-hover-color;
}

@media (min-width: 992px) {
  aside {
    width: 250px;
    display: block !important;
    z-index: 11;
  }

  .aside-button {
    display: none;
  }
}